prefix=/opt/local
libdir=/opt/local/lib
libexecdir=/opt/local/libexec/evolution-data-server
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share

privlibdir=/opt/local/lib/evolution-data-server
privincludedir=/opt/local/include/evolution-data-server

backenddir=/opt/local/lib/evolution-data-server/calendar-backends

Name: libedata-cal
Description: Backend library for evolution calendars
Version: 3.36.5
Requires: libical-glib libebackend-1.2 libecal-2.0
Libs: -L${libdir} -ledata-cal-2.0
Cflags: -I${privincludedir}
